=== debian/changelog ===
kylin-wayland-compositor (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1124353)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 31 Dec 2025 16:47:12 +0800
