=== debian/control ===
Source: kylin-wayland-compositor
Section: x11
Priority: optional
Maintainer: Morose <chenlinxiang@kylinos.cn>
Uploaders:
 handsome_feng <jianfengli@ubuntukylin.com>,
 zhangpan <zhangpan@kylinos.cn>,
Build-Depends:
 debhelper-compat (= 13),
 hwdata,
 libcairo2-dev,
 libepoxy-dev,
 libjpeg-dev,
 libjson-c-dev (>= 0.15),
 libpango1.0-dev,
 libpng-dev,
 librsvg2-dev,
 libssl-dev,
 libunwind-dev,
 libwayland-dev,
 libwlroots-0.18-dev,
 libxcb-shape0-dev,
 meson (>= 0.59.0),
 pkgconf,
 quilt,
 scdoc,
Standards-Version: 4.6.2
Homepage: https://gitee.com/openkylin/kylin-wayland-compositor
Vcs-Git: https://gitee.com/openkylin/kylin-wayland-compositor.git
Vcs-Browser: https://gitee.com/openkylin/kylin-wayland-compositor

Package: kylin-wayland-compositor
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Kylin wayland compositor based on wlroots
 kylin-wayland-compositor is the window manager based on wlroots.
 It gives you complete control over your windows. It paints the
 window decoration, the bar on top of window with buttons like
 close, maximize and minimize. It also handles placing of windows
 and switching between them.

Package: libkywc1
Architecture: any
Depends:
 kylin-wayland-compositor,
 ${misc:Depends},
 ${shlibs:Depends},
Description: kylin wayland compositor user interface library
 kylin-wayland-compositor is the window manager based on wlroots.
 It gives you complete control over your windows. It paints the
 window decoration, the bar on top of window with buttons like
 close, maximize and minimize. It also handles placing of windows
 and switching between them.
 .
 This package contains the client library files.

Package: libkywc1-dev
Architecture: any
Depends:
 libkywc1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: development files for the library
 kylin-wayland-compositor is the window manager based on wlroots.
 It gives you complete control over your windows. It paints the
 window decoration, the bar on top of window with buttons like
 close, maximize and minimize. It also handles placing of windows
 and switching between them.
 .
 This package contains the header and development files which are
 needed for building applications.

Package: kylin-wayland-compositor-tools
Architecture: any
Depends:
 kylin-wayland-compositor,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tools for kylin wayland compositor
 kylin-wayland-compositor is the window manager based on wlroots.
 It gives you complete control over your windows. It paints the
 window decoration, the bar on top of window with buttons like
 close, maximize and minimize. It also handles placing of windows
 and switching between them.
 .
 This package contains the tools for user.
