=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Dexamples=false -Ddrm_lease_device=false -Dukui_theme=true --buildtype=debugoptimized

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_clean:
	dh_clean
	rm -rf debian/build
	rm -rf build-source
