=== debian/watch ===
Version: 5
Source: https://gitee.com/openkylin/kylin-wayland-compositor/releases/
Matching-Pattern: download/debian/(\d[\d\.]*)/kylin-wayland-compositor_\1.orig.tar.gz
